#navigation .syn-nav                                                { position: relative; z-index: 9999; }
#navigation .syn-nav ul                                             { list-style: none; padding: 0; max-width: 100%; }
#navigation .syn-nav ul li                                          { list-style: none; display: block; border: 0; }
#navigation .syn-nav ul li li>a                                     { display: block; padding: 18px 15px; color: #fff; border-bottom: 1px solid #2d2d2d; line-height: 16px; }
#navigation .syn-nav ul li>a:hover,
#navigation .syn-nav ul li>a:active,
#navigation .syn-nav ul li>a:focus,
#navigation .syn-nav ul li>a:visited                                { border-bottom-color: #333; }
#navigation .syn-nav ul li.has-child                                { overflow: hidden; }
#navigation .syn-nav ul li.has-child:hover,
#navigation .syn-nav ul li.no-child:hover                           { background-color: #333; }               
#navigation .syn-nav ul li.has-child>a::after                       { font-family: 'fontawesome'; content: "\f107"; font-size: 23px; display: inline-block; right: 0; float: right; line-height: 18px; }
#navigation .syn-nav ul li.has-child.open>a::after                  { content: "\f106"; }
#navigation .syn-nav ul li.has-child.open .syn-mega                 { max-height: 2000px; }
#navigation .syn-nav .syn-mega                                      { max-height: 0; background-color: #333; -moz-transition: max-height .6s ease; -webkit-transition: max-height .6s ease; transition: max-height .6s ease; }
#navigation .syn-nav .syn-mega h3                                   { font-family: "citrixsansnew, citrixsans-semibold", arial; }
#navigation .syn-nav .syn-mega .mobile-overview                     { margin-bottom: 1rem; }
#navigation .syn-nav .syn-mega .ctx-columns                         { padding-top: 0; padding: 0 15px; }
#navigation .syn-nav .syn-mega .ctx-text                            { padding-top: 0; }
#navigation .syn-nav .syn-mega .ctx-image                           { padding-top: 0; }
#navigation .syn-nav .syn-mega .image                               { margin-bottom: -7px; }
#navigation .syn-nav .syn-mega .image+.text                         { background-color: #525456; padding: 8px 1px; max-width: 215px; margin: 0 auto 15px auto; }
#navigation .syn-nav .syn-mega .image+.text p,
#navigation .syn-nav .syn-mega .image+.text a                       { color: #b3b4b6; padding-right: 15px; }
#navigation .syn-nav .syn-mega .image+.text a                       { text-decoration: underline; }
#navigation .syn-nav .syn-mega .row>div .columns,
#navigation .syn-nav .syn-mega ul>div .columns                      { padding-top: 30px; }
#navigation .syn-nav .syn-mega .row>div .columns:first-child,
#navigation .syn-nav .syn-mega ul>div .columns:first-child          { padding: 15px 0; }
#navigation .syn-nav .syn-mega .ctx-text h3 a                       { font-size: 16px !important; font-weight: 600; }
#navigation .syn-nav .syn-mega .ctx-text a                          { border-bottom-color: transparent; line-height: 16px; display: inline-block; color: #949494; padding: 0; text-transform: none; }
#navigation .syn-nav .syn-mega .ctx-text a:hover                    { color: #fff; }
#navigation .syn-nav .syn-mega .ctx-text a:hover,
#navigation .syn-nav .syn-mega .ctx-text a:active,
#navigation .syn-nav .syn-mega .ctx-text a:focus,
#navigation .syn-nav .syn-mega .ctx-text a:visited                  { border-bottom-color: transparent; }
#navigation span.icon-close                                         { display: none; }
#navigation span.icon-close:before                                  { font-family: 'fontawesome'; content: "\f00d"; font-size: 23px; display: inline-block; right: 0; line-height: 18px; }

/* schmelik */
#header .top-links .my-account                                      { border-color: transparent; }
#navigation .syn-nav .syn-mega li.has-child:hover ul                { overflow: visible; }
#navigation .syn-mega ul li                                         { float: left !important; padding: 15px 10px 10px; background-color: transparent; }
#navigation .syn-mega ul ul a:hover                                 { background-color: transparent; }
#navigation .syn-mega .ctx-text                                     { text-align: left; padding: 0; }
#navigation .syn-mega .responsivegrid .ctx-text                     { padding-right: 10px;  padding-left: 10px; width: 230px; }
#navigation .syn-nav .syn-mega .ctx-text a                          { border: 0; line-height: 16px; padding: 0 !important; }
#navigation .syn-mega ul li a                                       { padding: 0; background-color: transparent; }
#navigation .syn-nav .syn-mega h3                                   { padding: 0; margin: 0; }
#navigation .syn-nav .syn-mega h3 a                                 { padding: 0; margin: 0; }
#navigation .syn-nav .syn-mega .syn-mega-icon::after                { font-family: 'fontawesome'; content: "\f08e"; font-size: 14px; margin-left: 3px; }
#navigation .syn-nav .syn-mega .syn-mega-icon::before               { display: none; }

.is-sticky #navigation .logo-sticky                                 { top: 0; left: 0; border: none; position: relative; float: left; padding: 7px 7px 0 0; }

.session_name:not(.header) a,
.col_session_name:not(.header) a                                    { border-bottom-color: transparent; }
.session_name:not(.header) a:hover,
.col_session_name:not(.header) a:hover                              { border-bottom-color:#007983; }

@media only screen and (max-width:851px) {
#navigation .syn-nav .syn-mega                                      { width: auto !important; }
#navigation .syn-nav .syn-mega .syn-mega-icon::after                { display: none; }
}
@media only screen and (max-width: 960px){
    li.li-block.columns.large-3                                     { width: 50%; }
}
@media only screen and (max-width: 850px){
#header .top-links .open-menu                                       { display: inline-block !important; }

html.nav-open                                                       { overflow: hidden; }
#navigation .syn-nav .syn-mega p                                    { margin: 0; margin-top: 12px; }
#navigation-sticky-wrapper                                          { height: 100%; width: 100%; top: 0 !important; position: fixed !important; z-index: 1001; max-width: 0; transition: max-width .5s ease; right: 0; overflow: hidden; }
.nav-open #navigation-sticky-wrapper                                { max-width: 100%; }
#navigation                                                         { position: fixed !important; right: -340px; width: 280px; top: 0; transition: right .5s ease; height: 100%; background-color: #000; overflow: visible; max-height: none !important; z-index: 9998; }
.nav-open #navigation                                               { right: 0; }
#navigation .wrapper                                                { height: 100%; }
#navigation .syn-nav ul>li>a                                        { padding: 18px 15px !important; }
.navbar-overlay                                                     { position: fixed; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); top: 0; left: 0; display: none; z-index: 9997; }
.nav-open .navbar-overlay                                           { display: block; }
.nav-open .syn-nav                                                  { overflow-x: hidden; overflow-y: scroll; height: 100%; max-height: 100%; display: inline-block; width: 280px; }
.nav-open .icon-close                                               { display: block; width: 44px; height: 47px; padding: 10px; color: #fff; cursor: pointer; position: absolute; margin-left: -42px; z-index: 9999; font-size: 24px; }
.nav-open .syn-nav a                                                { border-bottom: 0; }
#navigation span.icon-close                                         { display: inline-block; }
#navigation ul ul li                                                { background-color: transparent !important; }
.nav-open #navigation .has-child a                                  { font-size: 16px; width: 100%; }
.nav-open #navigation .has-child > a                                { font-size: 17px; color: #FFF; }
.nav-open #navigation .no-child  a                                  { font-size: 17px; color: #FFF; }
.ctx-text p > a                                                     { margin: 0 !important; }
#navigation .syn-mega ul li:not(:first-of-type)                     { padding-top: 30px; }
#navigation .syn-nav ul                                             { width: 100% !important; }
#navigation .syn-mega ul li                                         { width: 100%; }
}

@media only screen and (min-width:851px) and (max-width:960px) {
#navigation .syn-nav .syn-mega                                     { width: 300px !important; }
#navigation .syn-nav .syn-mega.col-4                               { width: 540px !important; }
}

@media only screen and (min-width:500px) and (max-width:850px) {
#navigation .syn-nav .syn-mega.col-4 .li-block                     { width: 100%; }
}

@media only screen and (min-width:850px) {
#navigation                                                        { position: relative; right: auto; width: 100%; top: auto; height: 49px; background-color: #000; border-top: 1px solid #000; }
#navigation .syn-nav                                               { padding: 0 10px; max-width: 960px; margin: 0 auto; }
#navigation .syn-nav>ul li                                         { display: inline-block; }
#navigation .syn-nav>ul li:hover>a,
#navigation .syn-nav>ul li.active>a                                { color: #FFF; }
#navigation .syn-nav>ul li>a                                       { display: block; padding: 14px 18px; border-bottom: 0; font-size: 15px; line-height: 20px; color: #FFF; }
#navigation .syn-nav>ul li>a:hover,
#navigation .syn-nav>ul li>a:active,
#navigation .syn-nav>ul li>a:focus,
#navigation .syn-nav>ul li>a:visited                               { border-bottom: 0; }
#navigation .syn-nav>ul li.has-child                               { position: relative; overflow: visible; padding-right: 4px; }
#navigation .syn-nav>ul li.has-child>a::after                      { display: none; }
#navigation .syn-nav>ul li.has-child:hover .syn-mega               { opacity: 1; -moz-transition: opacity .5s ease; -webkit-transition: opacity .5s ease; transition: opacity .5s ease; left: 0; }
#navigation .syn-nav .syn-mega                                     { position: absolute; left: -9999px; max-height: none; opacity: 0; word-spacing: 0; }
#navigation .syn-nav .syn-mega .row>div .columns,
#navigation .syn-nav .syn-mega ul>div .columns                     { padding-top: 15px; }
#navigation .syn-nav .syn-mega h3                                  { font-size: 14px; color: #b1b3b3; }
#navigation .syn-nav .syn-mega .mobile-overview                    { display: none; }
#navigation .syn-nav .syn-mega .ctx-text p                         { padding-top: 1rem !important; font-size: 14px;  margin: 0; padding-bottom: 0px; }
#navigation .syn-nav .syn-mega .ctx-text p:first-child             { padding-top: 0 !important; margin-right: 5px; padding-right: 20px; }
#navigation .syn-nav .syn-mega .ctx-text a                         { font-size: 14px !important; }
}